uuid: 71c14054-4b37-45cf-a8db-824162134f56
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_link
    - node.type.ct_teaching_material
  module:
    - link
id: node.ct_teaching_material.field_external_link
field_name: field_external_link
entity_type: node
bundle: ct_teaching_material
label: 'Content Link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
